» Ubuntu » Pakiety

Error

two or more packages specified (clamav hardy-backports)